/* #e30613 */
/*:root  > * {*/
/*    --md-primary-fg-color:        #e30613; !* Base TYPO3 Red *!*/
/*    --md-primary-fg-color--light: #f17b82; !* Lighter shade for hover/chips *!*/
/*    --md-primary-fg-color--dark:  #b3050f; !* Darker shade for contrast/headers *!*/
/*}*/

:root > * {
    --md-primary-fg-color:        #e30613;
    --md-primary-fg-color--light: #f17b82;
    --md-primary-fg-color--dark:  #b3050f;

    --md-accent-fg-color:         #e30613;
    --md-accent-fg-color--transparent: rgba(227, 6, 19, 0.1);
}

[data-md-color-scheme="slate"] {
    --md-primary-fg-color:        #f17b82;
    --md-primary-fg-color--light: #f6aeb2;
    --md-primary-fg-color--dark:  #e30613;
}